DRM_VMA_NODE_HAS_OFF(9)

NAME
drm_vma_node_has_offset - Check whether node is added to offset manager

SYNOPSIS

bool drm_vma_node_has_offset(struct drm_vma_offset_node * node);

ARGUMENTS

node
    Node to be checked

RETURNS

true iff the node was previously allocated an offset and added to an vma offset manager.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT